
    
 html,body{
    padding:0px;
    margin:0px;
    max-width: 100%;
    overflow-x: hidden;
}
*{
    box-sizing: border-box;
    max-width: 100%;
}
@media  (max-width: 480px){
body{
    font-size: smaller;
    
    

}
.navbar{
    width: 100%;
    text-align: flex-start;
    padding: 15px 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;

}

.logo{
    
    font-size: 1.4rem;
    text-align: left;
    
}
.menu{
    display: flex;
}
.menu-toggle{
    display: block;
}
.menu ul{
    flex-wrap: wrap;
    
    gap: 3px;
    justify-content: center;
}
.menu ul li{
    padding: 3px 7px;
    font-size: 12px;
}
.header{
    height: auto;
    width: 100%;
    padding: 20px 15px;

}


.hero{
    width: 100%;
    padding: 1px;
}
.hero h1{
    font-size: 10px;
    margin-top: 10%;
}

.hero h3{
    font-size: 10px;
}
.introduction{
    flex-direction: row;
}
.introduction h3{
    width: 100%;
    font-size: 15px;
    text-align: center;
}
.introduction p{
    width: 100%;
    font-size: 10px;
}

.images{
    flex-direction: column;

}
.images img{
    width: 70%;
    height: 290px;
}

}


    
.header{
    width: 100%;
    height: auto;
    background-image: url("layout.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

    .navbar{
    width: 100%;
    height: 5%;
    padding: 20px 40px;
    display: flex;
    align-items: center;

    justify-content: space-between;


}
.logo{
    letter-spacing: 2px;
    color:solid black;
    font-size: 1.3rem;
    font-weight: bold;
    


}
.menu ul{
    display: flex;
    list-style: none;
    gap: 5px;
    
    

}
.menu ul li{
    
     margin: 10px;
    padding: 5px;
    color: antiquewhite;
    list-style: none;
    text-decoration: none;
    transition: all 0.7s ease;
    text-transform: uppercase;
}
.menu a:hover{
    background-color:cadetblue;
    color: #d4af37;

    
}
#menu-check{
    display: none;
}
.menu-toggle{
    display: none;
    font-size: 2rem;
    color: antiquewhite;
    cursor: pointer;
    padding: 2px 8px;
    user-select: none;
    border: 1px antiquewhite;
    border-radius: 5px;

}
.menu-toggle :hover{
    background-color: blueviolet;
}
.mobile-menu {
display: none;
flex-direction: column;
position: absolute;
top: 100%;
background-color: black;
width: 200px;
z-index: 999;
}
.mobile-menu a{
    color: antiquewhite;
    text-decoration: none;
    font-size: 10px;
    font-weight: bold;
    border-bottom: 1px solid#333;
}
.mobile-menu a:hover{
    background-color: blueviolet;
    
}
#menu-check:checked
    .mobile-menu{
        display: flex;
    }

.hero{
    color: solid black;
    margin-top:20% ;
    text-align: center;
    font-weight: bold;
    width: 100%;
}
.hero h1{
    font-size: 35px;
    margin-top: 15%px;
    text-shadow:3px 1px blanchedalmond;
}
.hero h3{
     font-size: 20px;
    margin-top: 10%;
    text-shadow:2px 1px blanchedalmond;
}
.main-content{
    width: 100%;
    height: 10%;
    background-color: white;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    margin: 0 auto;

    
}
.introduction{
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: space-between;
    gap: 5px;

}

.introduction h3{
    box-shadow: 1px solid black;
    font-style: italic;
    text-align:left ;
    font-size: 1rem;
    font-weight:bold;
    color: white;
    letter-spacing: 5px;
    background-color: black;
    display: inline-block;
    width: 60%;
}
.introduction p{
    color:black;
    font-size: 25px;
    font-weight:lighter;
    width: 60%;
    display:inline-block ;
}

.images{
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(350px,1fr));
    gap: 10px;
    padding: 10px;
    width: 100%;
}
.images img{
    width: 350px;
    height: 250px;
    object-fit: cover;
    object-position: center;

}

    .minor{
    background-color: black;
    color: white;
    padding: 0;
    height: 10%;
    width: 100%;
}
.footer{
    text-align: center;
    width: 100%;
}
.footer p{
    color: antiquewhite;
    font-size: 15px;
    font-style: italic;

}
input, textarea,select,form{
    width: 90%;
    max-width: 100%;
    box-sizing: border-box;
}


